BODY { width: 80%; margin: auto; background: rgb(105,0,10);color: rgb(220,230,220); font-family: Verdana,Tahoma,Optimum,sans-serif; font-size: large; text-align: center;}
A { text-decoration: none;}
H1 {text-align: center; font-size: x-large; font-weight: bold; color: rgb(220,230,220); padding: 12px;}
P {text-align: center; padding : 10px;}
.erreur {text-align: center; color: yellow; font-weight:bold; font-size: large;}
IMG {border: none;}

